{
  "id": "threescale",
  "api": {
    "config_vars": [ "THREESCALE_PROVIDER_KEY"],
    "regions": [ "us", "eu" ],
    "password": "e3391d13f6194019a5a508ad0ee8a71b",
    "sso_salt": "e7d8923528df6ab7c964969aaebda694",
    "production": {
      "base_url": "https://multitenant-admin.3scale.net/heroku/resources",
      "sso_url": "https://multitenant-admin.3scale.net/heroku/sso"
    },
    "test": {
      "base_url": "http://multitenant-admin.3scale.net.dev:3000/heroku/resources",
      "sso_url": "http://multitenant-admin.3scale.net.dev:3000/heroku/sso"
    }
  }
}
